<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.pavis.admin.aigc.mapper.ModelMapper">

<!--    <select id="selModelAndSecretList" resultType="java.util.List">-->
<!--        SELECT-->
<!--        *-->
<!--        FROM-->
<!--        aigc_model am-->
<!--        LEFT JOIN aigc_model_secret ams ON am.id = ams.model_id-->
<!--        WHERE 1=1-->
<!--        <if test="type != null">-->
<!--            AND am.type=#{type}-->
<!--        </if>-->
<!--        <if test="provider != null">-->
<!--            AND am.provider=#{provider}-->
<!--        </if>-->
<!--    </select>-->
</mapper>